form: flex-pages
unique_id: a4f153b35cbb7417c5038f5663e60d53
url: '/pages/home/evenements/_intervenants/_table-ronde-1/:add'
user:
  username: admin
  email: ouidade@figureslibres.io
timestamps:
  created: 1633076732
  updated: 1633076732
data: null
files: {  }
object:
  type: pages
  key: home/evenements/_intervenants/_table-ronde-1
  storage_key: ''
  timestamp: 0
  serialized:
    __META: {  }
    storage_key: ''
    parent_key: 01.home/06.evenements/03._intervenants
    order: false
    folder: _table-ronde-1
    template: personnes
    lang: ''
    root: false
    route: /home/evenements/_intervenants
    name: modular/personnes
    modular: '1'
    header:
      title: 'Table ronde 1'
      body_classes: modular
    frontmatter: "title: 'Table ronde 1'\nbody_classes: modular\n"
